.fv_area .kamifubuki,
.fv_area .cara_1,
.fv_area .cara_2,
.fv_area .chara_main,
.fv_area .chara_main_sub_1,
.fv_area .chara_main_sub_2,
.slideInUpTrigger,
.slideDownUpTrigger,
.bounceInTrigger,
.fadeInUpTrigger,
.fadeInTrigger,
.bouncePyonTrigger,
.fadeFuwaTrigger{
	opacity: 0;
}
.fadeInUp {
	animation: fadeInUp 0.5s ease-out forwards;
}
@keyframes fadeInUp {
	0% {
		opacity: 0;
		/*translate: 0 100%;*/
		transform: translateY(100%);
	}
	100% {
		opacity: 1;
		/*translate: 0 0;*/
		transform: translateY(0); 
	}
}
.fv_area .kamifubuki.fadeInUp,
.fv_area .cara_1.fadeInUp,
.fv_area .cara_2.fadeInUp{
	animation: fadeInUpRight .5s ease-out .8s forwards;
}
@keyframes fadeInUpRight {
	0% {
		opacity: 0;
		translate: 100% 100%;
		/*transform: translate(100%, 100%);*/
	}
	100% {
		opacity: 1;
		translate: 0 0;
		/*transform: translate(0, 0);*/
	}
}
.fv_area .kamifubuki.fadeInUp{
	animation-delay: 1s;
}
.bounceIn {
	animation: bounceIn .8s .2s both;
}
@keyframes bounceIn {
	from, 20%, 40%, 60%, 80%, to {
		animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	}
	0% {
		opacity: 0;
		scale: .3 .3 .3;
		/*transform: scale3d(.3, .3, .3);*/
	}
	20% {
		scale: 1.1 1.1 1.1;
		/*transform: scale3d(1.1, 1.1, 1.1);*/
	}
	40% {
		scale: .9 .9 .9;
		/*transform: scale3d(.9, .9, .9);*/
	}
	60% {
		opacity: 1;
		scale: 1.03 1.03 1.03;
		/*transform: scale3d(1.03, 1.03, 1.03);*/
	}
	80% {
		scale: .97 .97 .97;
		/*transform: scale3d(.97, .97, .97);*/
	}
	to {
		opacity: 1;
		scale: 1 1 1;
		/*transform: scale3d(1, 1, 1);*/
	}
}
.list_area .box01,
.voice_area .midashi_wrap{
	animation-delay: 0s;
}
.slideBoyon,
.fv_area .chara_main{
	animation: slideIn 0.5s ease-in-out forwards, boyon 0.6s 0.4s forwards;
}
@keyframes slideIn{
	0% {
		opacity: 0;
		/*translate: 200% 0;*/
		transform: translateX(200%);
	}
	100% {
		opacity: 1;
		/*translate: 0 0;*/
		transform: translateX(0);
	}
}
@keyframes boyon {
	0% {
		opacity: 1;
		scale: 1;
	}
	20% {
		scale: 1;
	}
	50% {
		scale: .95 1;
	}
	80% {
		scale: 1.03 1;
	}
	100% {
		opacity: 1;
		scale: 1;
	}
}
.fv_area .chara_main{
	animation-delay: .3s, .7s;
}
.fv_area .chara_main_sub_2{
	animation-delay: .4s, .8s;
}
.fadeZoomOut {
	animation: fadeZoomOut 0.5s ease-out .8s forwards;
}
@keyframes fadeZoomOut {
	0% {
		opacity: 0;
		scale: 2;
		/*transform: scale(2);*/
	}
	100% {
		opacity: 1;
		scale: 1;
		/*transform: scale(1);*/
	}
}
.fadeIn {
	animation: fadeIn 1.5s ease-out forwards;
}
@keyframes fadeIn {
	0%{
		background-color: #151515;
	}
	100% {
		opacity: 1;
		translate: 0;
		/*transform: translate(0);*/ 
		background-color: #f5efef;
	}
}
.buruburu{
	animation: buruburu .1s infinite ;
}
@keyframes buruburu{
	0% {
		translate: 0 0;
		rotate: 0 0 1 0;
		/*transform: translate(0px, 0px) rotateZ(0deg);*/
	}
	25% {
		translate: .2rem .2rem;
		rotate: 0 0 1 1deg;
		/*transform: translate(2px, 2px) rotateZ(1deg);*/
	}
	50% {
		translate: 0 .2rem;
		rotate: 0 0 1 0;
		/*transform: translate(0px, 2px) rotateZ(0deg);*/
	}
	75% {
		translate: .2rem 0;
		rotate: 0 0 1 -1deg;
		/*transform: translate(2px, 0px) rotateZ(-1deg);*/
	}
	100% {
		translate: 0 0;
		rotate: 0 0 1 0;
		/*transform: translate(0px, 0px) rotateZ(0deg);*/
	}
}
.top .ponit_area{
	overflow: hidden;
}
.slideDownUp {
	animation: slideDownUp 1s ease-in-out forwards;
}
@keyframes slideDownUp {
	0% { 
		opacity: 1;
		translate: 0 -120%;
		/*transform: translateY(-120%);*/
	}
	100% { 
		opacity: 1;
		translate: 0 0;
		/*transform: translateY(0);*/
	}
}
.fadeFuwa{
	animation: fadeInUp 1s ease-in-out forwards, fuwaFuwa 1s ease-in-out infinite alternate;
	animation-delay: .5s;
}
.fuki02.fadeFuwa{
	animation-delay: .7s;
}
@keyframes fuwaFuwa {
	0% {
		translate: 0 -5%;
		/*transform: translateY(-5%);*/
	}
	100% {
		translate: 0 1%;
		/*transform: translateY(1%);*/
	}
}
.slideInUp {
	animation: slideInUp 0.6s ease-in-out forwards;
}
@keyframes slideInUp {
	0% {
		opacity: 1;
		translate: 0 100%;
		/*transform: translateY(100%);*/
	}
	100% {
		opacity: 1;
		translate: 0 0;
		/*transform: translateY(0);*/
	}
}
.ponit_area .inner.slideInUp,
.flow_area .flow_list{
	animation-delay: 0s;
}
.bouncePyon{
	animation: bounceIn .8s ease-in-out forwards, pyon .3s ease infinite alternate;
}
@keyframes pyon{
	0% {
		translate: 0;
	}
	100% {
		translate: 0 -1rem;
	}
}
.voice_area .cara_2,
.voice_area .cara_3{
	animation-delay: .2s, .2s;
}
.faq_area .inner{
	animation-delay: -.2s;
}
.delay02{
	animation-delay: .2s;
}
.delay04{
	animation-delay: .4s;
}
.delay06{
	animation-delay: .6s;
}
.delay08{
	animation-delay: .8s;
}
.delay10{
	animation-delay: 1s;
}
.delay12{
	animation-delay: 1.2s;
}
.delay14{
	animation-delay: 1.4s;
}
@media print, screen and (max-width: 768px){
	.fv_area .kamifubuki.fadeInUp,
	.fv_area .cara_1.fadeInUp,
	.fv_area .cara_2.fadeInUp{
		animation: fadeInUp .5s ease-out .8s forwards;
	}
	.fadeFuwa{
		animation: fadeInUp .55s ease-in-out forwards, fuwaFuwa .75s ease-in-out infinite alternate;
		animation-delay: .8s, 1.8s;
	}
	.fuki02.fadeFuwa{
		animation-delay: 1s, 2s;	
	}
	.ponit_area .inner.slideInUp,
	.flow_area .flow_list,
	.faq_area .inner{
		animation-delay: -.25s;
	}
	.flow_area .cara_1{
		animation-delay: 1s;
		animation-duration: .3s;
	}
	.voice_area ul.slideInUp{
		animation: slideIn 1s ease-in-out forwards;
	}
}